Net-entreprise, un service 'accessible'

Posted on
Navigateurs administration IE linux pas-content public

La conseillère m'a menti ? Mon inscription ne sera pas effectuée par le service technique comme je l'avais écrit dans mon précédant billet.

Au lieu de me permettre de payer mes cotisations, j'ai reçu un e-mail me rappelant les critères d'équipement :

Bonjour,

Vous êtes inscrit aux services net-entreprises et nous vous en remercions. Vous avez sollicité le centre d’assistance au sujet d'une difficulté de navigation sur notre site.

Nous vous informons que l'utilisation de net-entreprises nécessite de répondre à des critères précis en terme d'équipement.

Nous vous prions de vérifier si vous répondez à ces critères en cliquant sur le lien ci-après : http://www.net-entreprises.fr/Html/Equipement.htm

Nous espérons que cette réponse correspond à vos attentes.

Nous vous remercions de l'intérêt que vous portez à nos services.

Bien cordialement, Votre conseiller net-entreprises

Centre de Contacts

J'ai apporté quelques corrections à un des paragraphes, s'il veulent remplacer l'original par cette version cela sera plus clair.

Systèmes d'exploitation : Windows 98/98 SE/NT/2000/ME/XP

Navigateurs internet :

* Nous vous recommandons d’ Vous devez utiliser la dernière version disponible du navigateur Internet Explorer (version 5.0 au minimum). Site de mise à jour (gratuit) : http://www.microsoft.com/france/telechargements/ * Votre navigateur Internet Explorer doit avoir un niveau de cryptage égal à 128 bits et être configuré pour accepter les cookies ; pour en savoir plus, reportez-vous au manuel de votre navigateur.

Je vais installer Windows pour utiliser Internet Explorer. Je ne veux pas l'installer sur mon OS...

Edit : L'inscription s'est bien déroulée en utilisant le navigateur firefox, mais sous windows xp. Je ne comprends pas trop leur message qui évoque une compatibilité du service avec un navigateur alors que c'est l'OS qui est en cause...